[Main]

Version=20180614
TJIsEnable=1
StatisticsURL=http://ascstats.iobit.com/special/universal_iu7.php?
Product=un7

[ActionCenterGroup]
0=Security;M_ACGSecurity;1
1=Performance;M_ACGPerformance;1
2=Backup;M_ACGBackup;1
3=Technical Support;M_ACGTechSupport;1

[Advanced SystemCare In]

TJName=AdvancedSystemCareIn

ShowName=Advanced SystemCare
DownloadMod=0
AppName=ASCSetup.exe

OpenUrl=http://www.iobit.com/advancedsystemcareper.html

md5=BBBA8F5276F432A1AC9020C28B262241
size=29792784
DownloadUrl=http://update.iobit.com/dl/action-center/asc1140-0604.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart

[Advanced SystemCare]
TJName=Advanced SystemCare
StatusCheckName=Advanced SystemCare
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=0

Win8Only=0
OpenUrlID=to=ac_asc

AppVersion=11.3.0.220
ChkVerName=ASC.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/advancedsystemcareper.html

md5=BBBA8F5276F432A1AC9020C28B262241
size=29792784
DownloadUrl=http://update.iobit.com/dl/action-center/asc1140-0604.exe

md5Update=C8526B8DB5A54099E171D936FF2B5DC5
sizeUpdate=29686080
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/asc1130-0408.exe

pmt=/sp- /verysilent /suppressmsgboxes /NoRestart

M_Info=M_ASCDesc
S_Info=1-Click to Protect and Optimize Your PC
RunID=M_RunASC
Run=Scan Now

M_Caption=M_ASCCaption
S_Caption=System Performance

M_Info_NotIns=M_ASCInfo_NotIns
S_Info_NotIns=Registry errors, privacy issues and junk files were found on your PC.

M_Info_UpToDate=M_ASCInfo_UpToDate
S_Info_UpToDate=Advanced SystemCare speeds up and optimizes your PC with 1-click.

M_Info_NeedUpDate=M_ASCInfo_NeedUpDate
S_Info_NeedUpDate=Advanced SystemCare is outdated.

M_Moffer=M_ASCOffer
S_Moffer=Clean and optimize PC with 1-click.<br>Speed up PC boot time up to 300% faster.<br> Wipe surfing traces to secure your privacy.<br>Monitor PC conditions in real time for smoother PC.<br>Protect your PC against common spyware.
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=0
[Driver Booster In]

TJName=DriverBoosterIn
ShowName=Driver Booster
DownloadMod=0
OpenUrl=http://www.iobit.com/driver-booster.php

AppName=DriverBoosterSetup.exe
 
md5=F3036E7CF81CFC0C8EC63D91932B0317
size=20005664
DownloadUrl=http://update.iobit.com/dl/action-center/db540_20180510.exe
pmt=/sp- /verysilent /suppressmsgboxes

[Driver Booster]
TJName=Driver Booster
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=1

Win8Only=0
OpenUrlID=to=ac_db

AppVersion=5.4.0.835
ChkVerName=DriverBooster.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;QuietUninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;QuietUninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/driver-booster.php

md5=F3036E7CF81CFC0C8EC63D91932B0317
size=20005664
DownloadUrl=http://update.iobit.com/dl/action-center/db540_20180510.exe

md5Update=F3036E7CF81CFC0C8EC63D91932B0317
sizeUpdate=20005664
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/db540_20180510.exe

pmt=/sp- /verysilent /suppressmsgboxes

M_Info=M_DBDesc
S_Info=Update all outdated drivers on your PC.
RunID=M_RunDB
Run=Scan Now
IconIndex=6
IsFreeware=0
Info=M_DB
InstallLeavel=0
M_Caption=M_DBCaption
S_Caption=Driver Updater
M_Info_NotIns=M_DBInfo_NotIns
S_Info_NotIns=There may be outdated drivers, which may slow down && destabilize your PC.
M_Info_NotIns_C=M_DBInfo_NotIns_C
S_Info_NotIns_C=Update and fix your drivers to enjoy a more stable PC.
M_Info_UpToDate=M_DBInfo_UpToDate
S_Info_UpToDate=Driver Booster updates all outdated drivers on your PC.
M_Info_NeedUpDate=M_DBInfo_NeedUpDate
S_Info_NeedUpDate=Your driver update program is outdated.

M_Moffer=M_DBOffer
S_Moffer=Large Driver Database (1,000,000+).<br>Update Drivers with Just 1-Click.<br>Safe Update with Qualified WHQL drivers.<br>Common Problems (e.g. network, sound) Fixer.<br>Reduce System Freezes && Crashes.
E_Moffer=https://www.iobit.com/en/eula-db.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=http://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=2

[IObit Malware Fighter In]

TJName=IObitMalwareFighterIn

ShowName=IObit Malware Fighter

DownloadMod=0

OpenUrl=http://www.iobit.com/malware-fighter.html
AppName=IMFSetup.exe

md5=0EC923183CD248DF8E3C7ABF989835C5
size=41224144
DownloadUrl=http://update.iobit.com/dl/action-center/imf602-20180528.exe
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART

[IObit Malware Fighter]
TJName=IObit Malware Fighter
StatusCheckName=IObit Malware Fighter
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=2

Win8Only=0
OpenUrlID=to=ac_imf
IconIndex=4
IsFreeware=1

AppVersion=6.0.2.4612
ChkVerName=IMF.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/malware-fighter.html

md5=0EC923183CD248DF8E3C7ABF989835C5
size=41224144
DownloadUrl=http://update.iobit.com/dl/action-center/imf602-20180528.exe

md5Update=0EC923183CD248DF8E3C7ABF989835C5
sizeUpdate=41224144
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/imf602-20180528.exe

pmt=/sp- /verysilent /suppressmsgboxes /NORESTART

M_Info=M_IMFDesc
S_Info=Protect your PC against malware.
RunID=M_RunIMF
Run=Scan now

;Info=M_IMF
Info=IObit Malware Fighter is an advanced malware & spyware removal utility that detects, removes the deepest infections, and protects your PC from various of potential spyware, adware, trojans, keyloggers, bots, worms, and hijackers.
InstallLeavel=0

M_Caption=M_IMFCaption
S_Caption=Spyware Protection

M_Info_NotIns=M_IMFInfo_NotIns
S_Info_NotIns=Get better protection by installing IObit's anti-spyware program.

M_Info_UpToDate=M_IMFInfo_UpToDate
S_Info_UpToDate=IObit Malware Fighter protects your PC against various malware.

M_Info_NeedUpDate=M_IMFInfo_NeedUpDate
S_Info_NeedUpDate=Your anti-spyware program is outdated.

M_Moffer=M_IMFOffer
S_Moffer= Powerful and comprehensive anti-malware program.<br>Defend ransomware like GoldenEye and Wannacry.<br>Safer online browsing and downloads.<br>Deeper && all-round real-time protection.
E_Moffer=https://www.iobit.com/en/eula-bd.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=http://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=1

[Smart Defrag In]

TJName=SmartDefragIn
ShowName=Smart Defrag
DownloadMod=0
OpenUrl=http://www.iobit.com/iobitsmartdefrag.html
AppName=SDSetup.exe

md5=557E9C4B28B21D816FF68DF6F9EC4684
size=12518992
DownloadUrl=http://update.iobit.com/dl/action-center/sd585-0206.exe
pmt=/sp- /verysilent /suppressmsgboxes /start /showui


[Smart Defrag]
TJName=Smart Defrag
IsCountry=
Country=
HideProReg=Smart Defrag 2 Pro_is1;Smart Defrag 3 pro_is1;Smart Defrag 4 Pro_is1

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=3

Win8Only=0
OpenUrlID=to=ac_sd

AppVersion=5.8.5.1285
ChkVerName=SmartDefrag.exe

InstallShow=0

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4 pro_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3 pro_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2 pro_is1;UninstallString
Chk7=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/iobitsmartdefrag.html

md5=557E9C4B28B21D816FF68DF6F9EC4684
size=12518992
DownloadUrl=http://update.iobit.com/dl/action-center/sd585-0206.exe

md5Update=557E9C4B28B21D816FF68DF6F9EC4684
sizeUpdate=12518992
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/sd585-0206.exe

pmt=/sp- /verysilent /suppressmsgboxes /start

M_Info=M_SDDesc
S_Info=Defragment disk for high performance.
RunID=M_RunSD
Run=Defrag now

IconIndex=

IsFreeware=1

;Info=M_SD
Info=Smart Defrag helps defragment your hard drive most efficiently. Smart Defrag not only defragments computer deeply but optimizes disk performance. 
InstallLeavel=0

M_Caption=M_SDCaption
S_Caption=Disk Optimization

M_Info_NotIns=M_SDInfo_NotIns
S_Info_NotIns=Optimize your disks to get faster PC startup and higher file access speed.

M_Info_UpToDate=M_SDInfo_UpToDate
S_Info_UpToDate=Smart Defrag defragments disk for high performance.

M_Info_NeedUpDate=M_SDInfo_NeedUpDate
S_Info_NeedUpDate=Your disk defrag program is outdated.

M_Moffer =M_SDOffer
S_Moffer=Higher File Access Speed.<br>Maximum Hard Disk Performance.<br>Accelerate PC Startup up to 100% Faster.<br>Optimize Games for Better Gaming Experience. 
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=http://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=4

[Start Menu 8]
InstallControl=1
TJName=Start Menu 8
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=4

OpenUrlID=to=ac_sm8

ShowOSver=63;62
NoUptVer=3.1.0.5

AppVersion=4.3.0.1
ChkVerName=ClassicStart.exe

InstallShow=0

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit_StartMenu8_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/iobitstartmenu8.php

md5=F7D2DEEF738BA46835B559552605C65D
size=12015424
DownloadUrl=http://update.iobit.com/dl/action-center/sm8-440-0612.exe

md5Update=DF8AFE6F985E686A8E9B97E18E00C4E9
sizeUpdate=12156952
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/sm8-430-0408.exe

pmt=/sp- /verysilent /suppressmsgboxes

M_Info=M_SMDesc
S_Info=Bringing Back the Windows "Start" Menu.
RunID=M_RunSM
Run=Run now

BuyID=M_BuySM
Buy=
BuyPrice=
BuyURL=
IconIndex=

IsFreeware=0
Info=M_SM
Info=Bringing Back the Windows "Start" Menu.
InstallLeavel=0

M_Caption=M_SMCaption
S_Caption=Start Menu

M_Info_NotIns=M_SMInfo_NotIns
S_Info_NotIns=Get back your familiar Windows "Start" Menu.

M_Info_UpToDate=M_SMInfo_UpToDate
S_Info_UpToDate=Start Menu 8 brings back the Windows "Start" Menu.

M_Info_NeedUpDate=M_SMInfo_NeedUpDate
S_Info_NeedUpDate=Your Start Menu 8 is outdated.

M_Moffer=M_SMOffer
S_Moffer=Bring back classic Start Menu to Windows 8/10.<br>The powerful and simple File Search Engine.  
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=http://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0  
IconIndex=5

[IOTransfer]
TJName=IOTransferAC
ShowName=IOTransfer
pmt=/sp- /verysilent /suppressmsgboxes
ChkPrdctName=
CheckiTunes=0
CheckIOS=0

DownloadMod=0
OpenUrlID=to=ac_iot
OpenUrl=http://www.iotransfer.net/

md5=02A1DA65B681878D91F01AB762A5A860 
size=52477520
DownloadUrl=http://update.iobit.com/dl/action-center/IOT220-20180516.exe

AppVersion=2.2.0.5280   
ShowOSver=100;63;62;61

md5Update=02A1DA65B681878D91F01AB762A5A860 
sizeUpdate=52477520 
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/IOT220-20180516.exe

IsShow=1
Group=0
Order=5
Win8Only=0
ProductType=1;2

InstallShow=0

IsCountry=
Country=

ChkVerName=IOTransfer.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer Beta_is1;UninstallString

RunID=M_RunIOT
Run=Manage now
M_Caption=M_IOTCaption
S_Caption=iPhone Manager
M_Info_NotIns=M_IOTInfo_NotIns
S_Info_NotIns=1-click to import, export and manage photos, videos, music on your iOS device.
M_Info_UpToDate=M_IOTInfo_UpToDate
S_Info_UpToDate=1-click to import, export, and manage photos, vidoes, and music on your iOS devices.
M_Info_NeedUpDate=M_IOTInfo_NeedUpDate
S_Info_NeedUpDate=IOTransfer is outdated.

M_Moffer=M_IOTOffer
S_Moffer=Your best iPhone/iPad manager.<br>1-click data transfer from iPhone/iPad to PC.<br>Download online videos from 100+ popular websites.<br>Easily and safely clean junk files to free up iOS device's space.
E_Moffer=https://www.iotransfer.net/eula.php
P_Moffer=https://www.iotransfer.net/privacy.php
R_Moffer=http://www.iotransfer.net/refundpolicy.php 
Pro_Moffer=0
IconIndex=6

[Dashlane]
TJName=Dashlane
IsDashlane=1
ChkVerName=Dashlane.exe
DownloadMod=0
Group=1
Order=7
IsShow=0

IsShowVer=6.4;7.2;7.3;7.4
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;3079;4108;2055;1041;3082;2070;1046

InstallShow=0

Win8Only=0
ProductType=0;1;2;3;4
IsChkEnable=1
Chk1=HKEY_CURRENT_USER;Software\Dashlane\InstallInformation;InstallLocation
RunID=M_RunDL
Run=Manage
M_Caption=M_DLCaption
S_Caption=Password Manager
M_Info_NotIns=M_DLInfo_NotIns
S_Info_NotIns=Protect and manage all your passwords with Dashlane Password Manager.
M_Info_UpToDate=M_DLInfo_UpToDate
S_Info_UpToDate=Never forget your password with safe and secure Dashlane.

M_Moffer=M_DLOffer
S_Moffer= The simple, secure way to manage your passwords.<br>Generate unique passwords to protect your accounts.<br>Automatically login on your favorite websites.<br>For Windows, Mac, iOS and Android.
E_Moffer=https://www.dashlane.com/terms
P_Moffer=https://www.dashlane.com/privacy
Pro_Moffer=0
IconIndex=7

[Web Companion]
TJName=Adaware
InstallControl=1
AppName=WcInstaller
pmt=--silent --partner=IO170906 --homepage=1 --search=1
ChkVerName=WebCompanion.exe
Showname=Web Companion

DownloadMod=0
OpenUrlID=
OpenUrl=
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO170906

InstallShow=0
ShowRun=0

Group=1
Order=6
IsShow=0
IsShowVer=7.2;7.3;7.4
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;1041;3082;5129;1043;1122
Win8Only=0
ProductType=0;1;2;3;4

IsChkEnable=1
Chk1=

RunID=M_RunSM
Run=Run now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns=Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_AdawareInfo_UpToDate
S_Info_UpToDate=Web Companion protects you against phishing and malware sites.


M_MofferDesc=M_AdawareOfferDesc
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection.<br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0  
IconIndex=10

[KeepVid Video Downloader]
TJName=keepvid
ShowName=KeepVid Video Downloader
AppName=KeepVidsetup
pmt=/sp- /verysilent /NoRestart
ChkVerName=KeepVidPro.exe

DownloadMod=0
OpenUrl=https://pro.keepvid.com/keepvid-video-downloader-bd.html
OpenUrlID=from=ac_kvp
DownloadUrl=http://download.keepvid.com/keepvid-pro-bd_full3651.exe
DownloadUrlUpdate=http://download.keepvid.com/keepvid-pro-bd_full3651.exe

Group=1
Order=9
AppVersion=
IsShow=0
Win8Only=0
ProductType=0;1;2;3;4
InstallShow=0
IsShowVer=

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;Software\KeepVid\KeepVid Pro;InstallPath


InstallShow=0
ShowRun=0

RunID=M_RunSM
Run=Run Now
S_Caption=Video Downloader
M_Info_NotIns=M_kvpInfo_NotIns
S_Info_NotIns=Download videos from YouTube and 10,000+ sites quickly.
M_Info_UpToDate=M_kvpInfo_UpToDate
S_Info_UpToDate=Download videos from YouTube and 10,000+ sites quickly.

M_Moffer=M_kvpOffer
S_MOffer=Download videos from YouTube and 10,000+ sites quickly.<br>Download videos in any format with one click.<br>Download YouTube Playlists && Lynda Playlists in batch.<br>3X faster download speed with multi-thread technology.<br>Convert online && local videos to any format.
E_Moffer=https://keepvid.com/end-user-license-agreement.html
P_Moffer=https://www.keepvid.cc/privacy-terms.html
IconIndex=9
Pro_Moffer=0

[AOMEI Backupper Standard]
TJName=Aomei
Showname=AOMEI Backupper Standard
AppName=Backupper.exe
ChkVerName=Backupper.exe

DownloadMod=1
OpenUrl=https://www.aomeitech.com/partners/aomei-backupper-standard.html?spu=qd_iobit
 
Group=1
Order=10

IsShow=1
ProductType=0;1;2;3;4

RunID=M_RunSM
Run=Run now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\AOMEI Backupper;UninstallString

M_Caption=M_AomeiCaption
S_Caption=Backup Software
M_Info_NotIns=M_AomeiInfo_NotIns
S_Info_NotIns=Easily backup and restore system and hard drive & auto sync files. 
M_Info_UpToDate=M_AomeiInfo_NotIns
S_Info_UpToDate=Easily backup and restore system and hard drive & auto sync files.
M_Info_NeedUpDate=M_AomeiInfo_NotIns
S_Info_NeedUpDate=Easily backup and restore system and hard drive & auto sync files.


[Driver Booster Bu]

TJName=DriverBoosterBu
ShowName=Driver Booster

DownloadMod=0

OpenUrl=http://www.iobit.com/driver-booster.php

AppName=DriverBoosterSetup.exe

md5=F3036E7CF81CFC0C8EC63D91932B0317
size=20005664
DownloadUrl=http://update.iobit.com/dl/action-center/db540_20180510.exe
pmt=/sp- /verysilent /suppressmsgboxes


[Advanced SystemCare Bu]

TJName=AdvancedSystemCareBu
ShowName=Advanced SystemCare

DownloadMod=0
AppName=ASCSetup.exe

OpenUrl=http://www.iobit.com/advancedsystemcareper.html

md5=BBBA8F5276F432A1AC9020C28B262241
size=29792784
DownloadUrl=http://update.iobit.com/dl/action-center/asc1140-0604.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart


[IObit Malware Fighter Bu]

TJName=IObitMalwareFighterBu
ShowName=IObit Malware Fighter

DownloadMod=0

OpenUrl=http://www.iobit.com/malware-fighter.html
AppName=IMFSetup.exe

md5=0EC923183CD248DF8E3C7ABF989835C5
size=41224144
DownloadUrl=http://update.iobit.com/dl/action-center/imf602-20180528.exe
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART


[Smart Defrag Bu]

TJName=SmartDefragBu
ShowName=Smart Defrag

DownloadMod=0

OpenUrl=http://www.iobit.com/iobitsmartdefrag.html

AppName=SDSetup.exe

md5=557E9C4B28B21D816FF68DF6F9EC4684
size=12518992
DownloadUrl=http://update.iobit.com/dl/action-center/sd585-0206.exe
pmt=/sp- /verysilent /suppressmsgboxes /start /showui


[IObit Uninstaller PRO]
CheckIObitProduct=
